## Package com.thaiopensource.validate.auto

Interface Summary
Rewindable
SchemaFuture
SchemaReceiver
SchemaReceiverFactory

Class Summary
AutoSchemaReader
AutoSchemaReceiver
RewindableInputStream
RewindableReader: Rewindable implementation over a reader.
SchemaReaderFactorySchemaReceiverFactory
SchemaReaderLoaderSchemaReceiverFactory
SchemaReaderSchemaReceiver
SchemaReceiverLoader

Exception Summary
ReparseException